; This file must be saved in UTF-8 format !!!
;
; Slovak language module of WebSite-Watcher
; Author: SlovakSoft; http://www.slovaksoft.com; info@slovaksoft.com
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,OK
1002,Odstrániť všetky vybrané záložky?
1005,Skontrolovať všetky záložky?
1008,Spustiť Autom. sledovanie?
1009,Označiť všetky záložky ako navštívené?
1010,Tento zoznam nie je uložený! Uložiť teraz?
1011,Odpočítavanie:
1021,Licencia
1025,Názov
1026,URL
1027,Metóda
1028,posled. zmena
1029,posled. kontrola
1030,Stav
1033,Chyba počas zápisu súboru projektu!
1039,Záložky
1040,Aktualizácie
1041,Obľúbené
1042,Súbor záložiek nemožno otvoriť
1044,sekundy
1045,Odstrániť lokálne súbory?
1058,Chyba: použite http://, https:// alebo ftp://
1059,Údaje nie sú úplné!
1064,%s už existuje! Vložiť napriek tomu?
1066,Žiadne pripojenie!
1067,Zmenené záložky
1068,Kôš
1069,Prerušiť?
1073,Čas. limit
1074,Chyba: stránka ani súbor sa nenašli
1075,Chyba v štruktúre rámca
1077,Upozornenie: Frameset
1079,vypnuté
1080,dátum kontroly
1081,kontrola obsahu
1082,kontrola priečinka
1083,kontrola súboru
1085,kontrola veľkosti
1089,Chyba:server neodoslal žiadny dátum
1090,Chyba: otvorenie URL
1092,Stránka je nedostupná?
1095,Táto adresa URL už existuje! Vložiť aj tak?
1096,Import všetkých alebo nových záložiek s priečinkami?
1097,Súbor %d z %d / Pripojenia: %d
1098,Chyby

1102,Súbor Opera Hotlist nemožno otvoriť
1103,Hotlist
1110,Chyba: uloženie na disk
1111,spustené
1112,Pred kontrolou projekt uložte!
1114,Žiadne súbory na porovnanie!
1115,Súbor sa nenašiel!
1116,Porovnanie súborov
1117,Súbor bol uložený novšou verziou programu WebSite-Watcher! Stratíte všetky nové polia uložené novšou verziou. Pokračovať v otváraní súboru?
1118,Otvoriť webstránku (online)
1119,Otvoriť novú verziu (lokálne)
1120,Zvýrazniť zmeny (lokálne)
1121,Prístup zakázaný?
1126,Zlá požiadavka?
1127,Zlyhanie overovania?
1128,Vybrané záložky možno exportovať len pri ukončenom Netscape!
1129,Vybrané záložky možno exportovať len pri ukončenej Opere!
1130,Vybrané záložky možno exportovať len pri ukončenom Internet Exploreri!
1131,Upozornenie: veľkosť preberania
1133,Všetky záložky
1134,Odstrániť vybraný priečinok so všetkými podpriečinkami a záložkami?
1135,Tento priečinok už existuje!
1136,Presmerovanie
1138,Poznámka (Obrázok)
1140,Alternatívna URL
1143,Žiadne záložky na kontrolu!
1144,Pridať k záložkám
1145,prázdne
1148,Príliš veľa záložiek
1150,Nasledujúci súbor je fyzicky poškodený:
1151,Použiť zálohovanie tohto súboru?
1152,preskočené
1153,Dokončené
1154,Chyba pri vytváraní súboru ZIP
1159,Prepísať súbor?
1160,veľkosť súboru
1161,Chyba: server neodoslal veľkosť súboru
1166,Upozornenie:
1168,preskočené - stránka obsahuje text zadaný na ignorovanie zmien
1169,rovnaké
1170,nerovnaké
1171,Chyba pri exporte záložky (možno ste zadali do názvu záložky neplatné znaky)
1172,Celkom
1173,Jednorázové sledovanie
1174,Čas spustenia
1175,o %d minút
1176,Spustiť
1177,Všetky záložky
1178,Vybraný priečinok
1180,Chyba: stránka neobsahuje </html>
1181,Príkaz nie je vykonateľný!
1182,Vybrané záložky sú používané v procese kontroly
1183,Vymazať z Koša po n dňoch:
1184,Odstránené prvky:
1185,Nenasleduje presmerovanie cez príkazy HTML
1186,(vypnuté vo vlastnostiach záložky)
1188,Vrátane podpriečinkov
1189,Vypnuté záložky
1190,Vo všeobecných možnostiach nie je potrebný priečinok "%1" zapnutý
1193,Hľadať text:
1194,Nahradiť text:
1195,Áno
1196,Nie
1197,Upozornenie. Filtrovaný celý obsah (overte nastavenie filtra)
1198,Filter "Sledovať použív. definované reťazce": nie všetky výsledky súhlasia
1199,Vybrané záložky
1200,Ignorovať všetky nastavenia času
1201,Záložky s rovnakým názvom domény
1202,Nastaviť zväčšenie zoznamu záložiek
1203,Nastaviť zväčšenie okna náhľadu
1204,Nový odkaz:
1205,Odkaz
1206,Funkcia
1207,Prevziať súbory CSS
1208,Prevziať obrázky
1210,Vytvorte súbor CHM v rovnakom priečinku ako súbor záložiek
1212,Lokálny archív webstránky nie je nainštalovaný ani nastavený
1213,Zadať licenčný kľúč
1214,Prilepiť zo schránky
1215,Vlastnosti priečinka
1217,Názov priečinka:
1218,Odstrániť záložky automaticky
1219,Odstrániť po n dňoch:
1220,Odstrániť po n dňoch od poslednej aktualizácie:
1221,dni
1224,Nie je zadaný názov priečinka
1225,Podpriečinok:
1226,Záložky:
1227,Uložené súbory:
1228,Veľkosť:
1229,Záložka (posled. kontrola)
1230,Táto funkcia nie je počas spusteného Autom. sledovania alebo kontroly a skriptu dostupná
1231,WebSite-Watcher zistil aktívne preberanie. Ak ukončíte WebSite-Watcher, toto preberanie bude ukončené. Chcete WebSite-Watcher ukončiť?
1232,Odstránené v:
1233,Odstránené pri ukončení programu
1235,Exportovať všetky záložky do Internet Explorera?
1236,Záložky exportované do priečinka:
1237,Odstrániť záložky
1238,Nesprávna veľkosť súboru
1240,Súbor bol uložený novšou verziou a nemožno ho v tejto verzii WebSite-Watcher otvoriť
1241,Otvoriť súbor denníka?
1242,Názov priečinka obsahuje nepovolené znaky
1243,Súbor záložiek je poškodený!
1244,Ak nie sú vaše záložky zobrazené, pokúste sa otvoriť súbor BAK pomocou ponuky Súbor > Otvoriť (typ súboru "BAK")
1245,WebSite-Watcher nemôže extrahovať riadky so súčasným nastavením
1246,Skúste inú konfiguráciu
1247,Tento proces môže trvať niekoľko minút. Spustiť teraz?
1248,WebSite-Watcher nie je vašou predvolenou čítačkou RSS.
1249,Chcete použiť WebSite-Watcher ako svoju predvolenú čítačku RSS?
1250,Tento dialóg nabudúce nezobrazovať

2009,Chyba: otvorenie súboru
2011,prerušené
2012,chyba v URL
2013,neznáma chyba
2015,chyba vo výraze
2016,žiadne výsledky
2017,Dátum
2018,Obsah
2019,Veľkosť
2022,Pred "Test Regex" najprv stránku prevezmite
2024,Autom. sledovanie vypnuté
2029,Pred testovaním filtra musíte najprv skontrolovať alebo prevziať stránku
2030,Pon
2031,Uto
2032,Str
2033,Štv
2034,Pia
2035,Sob
2036,Ned
2038,Odoslať e-maily
2039,Prihlásiť
2040,Odhlásiť
2041,Súbor denníka
2042,Skontrolovať nastavenie času
2043,Nastavenie času autom. sledovania
2044,raz za deň
2045,nie
2046,Systém
2047,Výška riadka:
2048,Písma
2049,Nahor
2050,Nadol
2051,Formát

; *** main-menu ***
3000,Súbor
3001,Nové
3002,Otvoriť
3003,Uložiť
3004,Uložiť ako
3005,Zavrieť
3006,Ukončiť
3007,Poslať do lišty
3008,Preusporiadať
3009,Optimalizovať lokálnu cache
3010,Hľadať
3011,Nájsť
3012,Hľadať ďalej
3013,Rozšírené hľadanie
3014,Odstrániť históriu súborov
3015,Nahradiť
3020,Importovať
3026,Priečinky
3040,Záložky
3041,Označiť všetky záložky ako navštívené
3042,Správa / Export
3044,Otvoriť ďalšiu neprečítanú záložku
3046,Otvoriť nasled. záložku
3047,Otvoriť predch. záložku
3048,OneTime
3049,Kontrola HotSites
3050,Kontrola vybraných záložiek
3051,Kontrola záložiek (rozšírené možnosti)
3052,Ísť na ďalšiu zmenu
3060,Možnosti
3061,Všeobecné
3063,Jazyk
3064,Panel nástrojov
3066,Stĺpce
3067,Ikony
3068,Spustiť pri štarte Windows (Po spustení)
3069,Plocha
3070,Ponuka Štart
3071,Zobraziť priečinok
3072,Povoliť Drag&&Drop priečinka
3073,Povoliť usporiadanie kliknutím na hlavičku
3090,Zobraziť
3091,Vždy navrchu
3093,Hľadať duplicity
3094,Nástroje
3500,Pomocník
3501,Obsah
3503,Odkazy
3519,Podpora
3520,O programe
3530,Vložiť
3531,Dátum
3532,Zobraziť
3533,Panel nástrojov Prehľadávač
3534,Stavové okno
3535,Zobraziť panel nástrojov
3536,Skript
3537,Upraviť
3538,Späť
3539,Vystrihnúť
3540,Kopírovať
3541,Prilepiť
3542,Odstrániť
3544,Znovu otvoriť
3545,Import záložiek z export. súboru
3546,Export vybraných záložiek do export. súboru
3547,Upraviť skript
3548,Spustiť skript
3549,Export do súboru exportu WebSite-Watcher

; right mouse-menu
3600,Vlastnosti
3601,Otvoriť webstránku
3602,Skontrolovať záložku
3605,Označiť ako navštívené
3606,Otvoriť stránku exter. prehľadávačom
3607,Kopírovať URL do schránky
3608,Označiť záložku
3609,Poznámka
3610,Označiť ako navštívené alebo nenavštívené
3611,Bez značky
3612,Červená značka
3613,Modrá značka
3614,Zelená značka
3615,Žltá značka
3616,Kopírovať názov do schránky
3617,Kopírovať názov+URL do schránky
3618,Kopírovať názov+URL+poznámku do schránky
3619,Schránka
3620,Odstrániť záložku
3621,Organizovať
3623,Kopírovať záložku do
3624,Presunúť záložku do
3625,Zobraziť všetky stĺpce polí
3640,Otvoriť uložený súbor
3641,Zvýrazniť zmeny
3642,Nová verzia
3643,Stará verzia
3644,Obidve (dlaždice vodorovne)
3645,Obidve (dlaždice zvisle)
3661,Nastaviť vlastnosti všetkých vybraných záložiek
3662,Odstrániť lokálne súbory
3663,Obnoviť predošlú verziu
3664,Duplikovať záložku
3665,Stručné možnosti
3666,Zakázať záložku (Neoznačiť)
3667,Vybrať záložku v súvisiacom priečinku

3700,Štýl
3701,Tučne
3702,Kurzíva
3703,Podčiarknuté
3704,Zvýraznené

; Import right mouse menu
3800,Zobraziť vlastnosti
3801,Otvoriť webstránku

; Browser/Options
3820,Možnosti
3822,Nezobrazovať hlásenia IE (napr. chyby JavaScriptu)
3824,Veľkosť textu
3825,Stredné
3826,Menšie
3827,Najmenšie
3828,Veľké
3829,Najväčšie
3830,Blokovať vyskak. okná

; Folder right mouse menu
3850,Skontrolovať priečinok
3851,Zobraziť priečinok a podpriečinky
3852,Kontrola priečinka a podpriečinkov
3853,Vytvoriť priečinok
3855,Odstrániť priečinok
3856,Vlastnosti
3858,Vytvoriť podpriečinok

; Toolbar (Button-Text)
4000,Otvoriť
4001,Pridať
4002,Import / Export
4003,Kontrola
4004,Preruš
4005,Uspor.
4006,Prehľ.
4007,Automaticky
4008,Koniec
4009,Náhľad
4010,Hľadať
4011,Hľadať v záložkách a prevz. súboroch
4012,Otvoriť súbor
4013,Nová záložka
4014,Import alebo Export záložiek
4015,Kontrola všetkých záložiek
4017,Zoradiť zmenené pred nezmenené
4019,Ukončiť
4020,Späť
4021,Dopredu
4022,Obnoviť
4023,Otvoriť v exter. prehľadávači
4024,Priečinok
4026,Maximalizovať
4027,Do popredia
4028,Nasled.
4029,Predch.
4030,Neprečítaná
4031,Info

;Shortcuts
4112,Dvojklik
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Zrušiť
5002,Pokračovať
5003,Použiť predvolené
5006,Zavrieť
5007,Pomocník
5008,Prepísať predvol. nastavenie
5009,Zmeniť
5010,Priradiť


; Bookmark
5100,Záložka
5101,Názov:
5102,URL:
5103,Filter
5104,Metóda kontroly
5105,podľa dátumu
5106,podľa veľkosti
5107,Ignorovať všetky HTML tagy
5110,Nekontrolovať
5112,Ignorovať použív. definované reťazce
5113,Reťazce
5114,Všeobecné
5115,Možnosti
5117,Názov súboru:
5118,Použív. meno:
5119,Heslo:
5121,Zapnúť autom. sledovanie
5122,Kontrolovať každých
5125,Metóda zvýraznenia
5127,Presne
5128,Správa
5129,Alternat. názov/URL (voliteľné)
5130,Popis stránky:
5131,Nezapisovať túto záložku do správy
5132,Alternat. kontrola URL (ak je prázdne, kontroluje sa URL)
5133,Zvýrazniť zmeny
5134,Ignorovať CSS definície dokumentu
5135,Ignorovať farbu textu dokumentu
5136,Ignorovať farbu pozadia dokumentu
5137,Vytvorené v:
5138,Test filtra
5139,Sledovať len použív. definované reťazce
5141,Vždy prevziať všetky obrázky
5142,Filtrovať všetky obrázky z iných domén
5143,Filtrovať banery podľa rozmerov
5144,Nepreberať obrázky, ktoré obsahujú niektorý z reťazcov:
5146,Filtrovať banery podľa rozmerov len z iných domén
5147,Ignorovať všetky čísla

; ignore userdefined strings
5152,Nerozliš. veľké/malé vo všetkých reťazcoch
5153,Test Regex
5154,Test
5158,Kontrola len raz za deň
5159,Kontrolovať len
5160,Kontrolovať len od
5161,do
5162,Nekontrolovať medzi
5163,minúty
5164,hodiny
5165,Ručná kontrola
5166,Zakázať pre túto záložku proxy
5168,Akcie
5169,Prehrať zvuk

; Set properties in selected Bookmarks
5170,Zmeniť
5171,Autom. sledovať túto záložku
5172,Rozšírené
5173,Cookies
5174,Akceptovať nové cookies
5175,Nástroj MiniBrowser môžete použiť na určenie "PostData" alebo potrebných cookies.
5176,Otvoriť stránku
5177,Odoslať e-mail
5178,Pripojiť novú verziu
5179,Pripojiť súbor so zmenami
5180,Spustiť program
5181,Program:
5182,Parameter:
5183,%1 = nová verzia, %2 = zmeny
5187,Alternat. e-maily
5188,Pre offline prezeranie nepripravovať nič
5189,podľa obsahu
5190,Zvýrazniť HTML tagy
5191,Jedno slovo na riadok:
5193,Filter pri kontrole zmien na webstránke
5194,Porovnať verzie
5195,Použiť filter
5198,Pripojiť starú verziu
5199,Webstránka musí obsahovať </html>

; Connection
5200,Kontrola
5201,Trvalé pripojenie na internet
5202,Vytáčané pripojenie na internet
5203,Vytáčané
5204,Pripojenie
5206,Pripojenie:
5207,Použív. meno:
5208,Heslo:
5209,Pred kontrolou vytočiť
5210,Po kontrole zavesiť
5211,Proxy
5212,Priame pripojenie na internet
5213,Ručné nastavenie proxy
5224,Adresa / Port:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Čas. limit:
5230,Upozornenie na veľkosť (na 1 súbor):
5231,Používateľ / Heslo:
5232,Max. pripojení celkom:
5233,Max. HTTP pripojení na 1 server:
5234,Max. FTP pripojení na 1 server:
5236,Povoliť presmerovanie HTML príkazmi
5237,Test premenných
5238,Premenné:
5239,Príklady:
5240,Pridať zadaný text do exist. nastavenia
5241,Alternat. subjekt
5242,Export stránky
5243,Export do názvu súboru
5244,Vyňať všetky HTML tagy
5245,Import cookies z inej záložky
5246,Import cookies zo súboru
5247,Export cookies do súboru
5248,Potlačiť upozornenie na presmerovanie
5249,Kľúč. slová
5254,Typ súboru
5255,Zobraziť značku poslednej zmeny
5256,Viac premenných: pozrite súbor Pomocníka
5257,Upraviť použív. definované reťazce filtra
5258,Nový filter
5259,Štandard
5260,Fórum (tabuľky)
5261,Stĺpec so zmeneným číslom nezvýrazňuje celý riadok
5262,(napríklad stĺpec "Zobrazenia")
5263,Pridať do lokál. archívu webstránok
5264,Zobraziť starý text hneď za novým
5265,Neoverovať veľkosť súboru
5266,Použiť nastavenia zo všeob. možností
5267,Použiť cookies Internet Explorera
5268,Interne uložené cookies

5301,Max. 1 aktualizácia denne
5302,Max. 1 aktualizácia týždenne
5304,Kopírovať všetky vlastnosti záložky pri vkladaní novej záložky
5306,Sledovať všetky odkazy v rámci domény
5307,Nesledovať odkazy obsahujúce tieto reťazce
5308,Sledovať len odkazy obsahujúce tieto reťazce
5309,Sledovať všetky odkazy, aj na iné domény (ale len do hĺbky 1)
5310,Spustiť dodatočné akcie pri zistení aktualizácie
5311,Nekontrolovať na stránke typické chybové hlásenia
5312,Overenie na server
5313,Pri otvorení stránky autom. skočiť na prvú zmenu
5314,Zobraziť odstránené prvky naspodku stránky
5315,Obrázky
5316,Riešenie problémov
5317,Nastavenie času
5318,Ignorovať aktualizácie
5319,Neoznačovať ako zmenené, ak stránky obsahujú nasledujúce výrazy / regul. výrazy:

; Options/General
5407,Oznámenia
5408,Zobraziť po kontrole oznámenie
5409,Výzva pred označením všetkých záložiek ako navštívených
5410,Výzva pred kontrolou všetkých záložiek
5411,Výzva pred prerušením kontroly záložky
5412,Výzva pred vložením duplicitných záložiek
5414,Zobraziť pláv. inform. okno, keď sa stránka zmenila
5415,(len ak nie je WebSite-Watcher navrchu)
5416,Formát dátumu
5417,Internetový formát
5419,Zvuky
5420,Aktualizácie:
5421,Koniec kontroly:
5428,Sekundy
5429,Výzva pred spustením autom. sledovania
5439,Webstránka (online)
5440,Nová verzia (lokálne)
5441,Súbor so zmenami (lokálne)
5442,Tlačidlo "Prehľadávať" otvorí
5443,Zmeny
5446,Text:
5447,Pozadie:
5448,kurzíva
5449,Po načítaní WebSite-Watcher spustiť autom. sledovanie
5450,Po kontrole zoradiť zmenené pred nezmenené
5451,Otvoriť stránky exter. prehľadávačom
5452,Použiť štandard. prehľadávač
5453,Použív. definované:
5456,Zobraziť mriežky
5457,Ikona v lište
5460,Inform. okno
5463,Spustiť minimalizované
5466,Integrácia do prehľadávača
5467,Identifikovať ako
5468,Uložiť na disk obrázky
5471,Skryť záložky v priečinku Zmenené po jeho otvorení
5472,Sledovať prepojenia
5473,Sledovať prepojenia (kontrola celej stránky)
5474,Sledovať len prepojenia v rovnakom priečinku
5475,Sledovať prepojenia v rovnakom priečinku a podpriečinkoch
5478,Výstraha pri prvom spustení stránky
5480,E-mail
5482,Pridať do názvu súboru dátum
5483,Server SMTP:
5484,Server POP3:
5485,Port:
5488,Predmet:
5489,Telo:
5490,SMTP po POP
5491,Odkaz:
5492,Použiť farbu prepojenia
5493,Prepojenia vždy podčiarkovať
5500,Panel nástrojov
5502,Zvýrazniť kľúč. slová
5503,Okraj:
5504,Tučne
5505,Použiť okraj
5506,Počas kontroly zobraziť okno priebehu
5507,Pri výskyte chyby záložku znova skontrolovať
5509,Zobraziť popisy
5510,Pozícia
5511,Navrchu
5512,Oneskorenie pred prvou kontrolou:
5513,Poznámka
5515,Otvorením ďalšej neprečítanej záložky skočí aj do ďalšieho priečinka
5518,Zobraziť priečinok
5520,Použiť nastavenia z Internet Explorera
5524,Značka posled. zmeny
5525,Skryť inform. okno automaticky, ak nie sú dostupné aktualizácie
5526,Skryť inform. okno automaticky, ak WebSite-Watcher vystúpi do popredia
5527,Nepoužívať proxy pre tieto domény:
5528,Priorita:
5529,Cesta + názov súboru:
5531,Vykonať overovanie SMTP
5532,Zabezpečené MD5 
5533,Od (meno):
5534,Od (e-mail):
5535,Komu (e-mail):
5536,Technológia na kontrolu webstránok
5537,Použiť internú metódu
5538,Použiť technológiu Internet Explorera (wininet.dll)
5540,Použiť absolútne web adresy pre všetky obrázky
5541,Formát dátumu a času podľa aktuál. dátumu
5542,Odstránené prvky
5543,Zobraziť na lište prehľadávača tlačidlo
5544,Integrácia do Internet Explorera
5545,Pozícia prehľadávača
5546,Prehľadávač naspodku
5547,Prehľadávač napravo
5548,Odoslať test. e-mail
5549,Použiť nastavenie proxy z Internet Explorera
5550,Interný prehľadávač

5920,O programe
5921,Pri žiadosti o technickú podporu priložte tieto informácie:

; Find Bookmarks
5940,Hľadať
5941,Text:

; Extended Search
6000,Rozšírené hľadanie
6001,Hľadať čo:
6002,Možnosti
6003,Presný výraz
6004,Ignorovať veľké / malé
6005,Ignorovať HTML tagy
6006,Kde
6007,Záložky
6008,Nové verzie (súbor)
6009,Staré verzie (súbor)
6010,Uložiť nastavenie ako predvolené
6011,nájdené v
6012,Záložka
6013,Nová verzia
6014,Stará verzia
6015,Presný výraz
6016,Všetky slová
6017,Aspoň jedno slovo
6018,Zväčšenie
6019,Hľadať

; Import (Insert duplicate Bookmarks)
6100,Áno
6101,Preskočiť
6102,Preskočiť všetko

; Filter (date-Strings)
6203,Test vybraného riadka
6204,Regex makro
6205,Príklady
6206,Použív. definované
6208,Pridať
6209,Použiť
6210,Jedna položka do riadka

; Dialup-Messages
6300,Otváranie portu
6301,Port otvorený
6302,Pripájanie zariadenia
6303,Zariadenie pripojené
6304,Začiatok overovania
6305,Overené
6306,Pripojené
6307,Odpojené

; Report
6400,Správa / Export
6401,Nová
6402,Tento názov správy už existuje
6403,Odstrániť
6404,Odstrániť správu?
6405,Neplatný názov!
6406,Správa
6407,Všeobecné
6408,Vstup / Výstup
6409,Záložky
6410,Spustiť správu
6411,Súbor správy sa nenašiel!
6413,Výstup.súbor:
6414,Otvoriť čím
6415,Neotvárať
6416,Interný náhľad
6417,Exter. prehľadávač
6418,Použív. definovaný prehľadávač / editor
6419,Vybrať všetko
6420,Nevybrať nič
6421,Vybrať zmenené (posled. kontrola)
6422,Názov
6423,URL
6424,Posled. zmena
6425,Popis
6426,Žiadny výstup. súbor!
6427,Žiadny použív. definovaný prehľadávač / editor!
6430,Šablóna:
6431,Vybrať všetky záložky v tomto priečinku
6432,Nevybrať žiadnu záložku v tomto priečinku

7000,Archivovať
7001,Žiadny výber
7005,Pridať novú verziu do archívu
7008,Výsledky hľadania
7012,Pridať zmeny do archívu
7013,Export do súboru CHM
7014,Nebol zadaný platný súbor CHM
7015,Súbor CHM:
7016,Info:
7017,Pridať novú verziu
7018,Pridať starú verziu
7019,Pridať zmeny
7020,Vytvoriť súbor CHM
7021,cesta + názov súboru kompilátora Pomocníka
7023,Súbor záložiek:
7025,Dátum:
7026,Záložky WebSite-Watcher
7027,Kompilátor Pomocníka sa nenašiel! Vyberte kartu Možnosti a zadajte platný názov súboru pre HHC.EXE

; Mixed Dialogs
7100,Výsledky:
7101,Chcete vyradiť tieto zmeny?
7102,Porovnanie podľa znakov
7103,Pridať do filtra
7104,Asistent filtra
7105,Sprievodca
7108,Nový filter Ignorovať
7109,Nový filter Sledovať
7110,Boly vybraná značka konca textu
7111,Vybraný text
7112,Vybraný text obsahuje zmenené čísla
7113,Vybraný text je statický
7114,Od začiatku stránky po vybraný text
7115,Od vybraného textu po koniec stránky
7116,Text medzi dvomi výbermi
7117,Dátum / Čas
7118,Znaky za vybraným textom
7119,Vybraný text plus %1 znakov
7120,Filter nemožno vytvoriť. Vybraný text musí byť viac jedinečný.
7121,Pred použitím tejto funkcie najprv vyberte text.
7122,Vyberte značku konca textu a stlačte tlačidlo:
7123,Značka konca textu bola vybraná
7125,Žiadny vybraný text
7126,Vybraný text musí byť viac jedinečný
7127,Vybraný text nemožno nájsť, skúste iný výber
7128,Viac
7129,Ignorovať chybové kódy zo servera
7130,Potlačiť upozornenie na rámce
7131,Neignorovať časti NOSCRIPT
7132,Automaticky
7133,Minim. počet zmien
7135,Sledovať všetky zmeny adries prepojení
7136,Sledovať všetky zmeny adries prepojení
7137,Zoradiť slová
7138,Hĺbka prepojení:
7139,Zobraziť odstránený obsah
7140,Aktualizovať podľa kľúč. slov
7141,Kľúč. slová musia byť
7142,kdekoľvek na stránke
7143,len v novinkách / zmenách
7144,Import z:
7145,Doplnkové inform. polia
7146,Použiť interný systém cookies
7147,Nepoužívať cookies
7148,Skontrolovať
7149,Hĺbka aktuál. prepojenia:
7151,Priradiť záložke vlastnosti
7152,Pri vkladaní novej záložky
7153,Pri presune záložiek do ich priečinka
7154,Aktualizovať záložky pri zatváraní tohto dialógu
7155,Vypnúť v dialógu záložky príslušné vlastnosti
7156,Editor skriptu
7157,Chcete uložiť otvorený skript?
7158,Je spustený iný skript
7159,Späť
7160,Ďalej
7161,Nastavenie proxy
7162,Použiť HTTP proxy
7163,Použiť FTP proxy
7164,Dokončené
7165,Sprievodca nastavením WebSite-Watcher je teraz dokončený.
7166,Všetky možnosti máte teraz v typických predvolených hodnotách, takže môžete okamžite začať pracovať.
7167,Prepojenia na pravej strane vám môžu pomôcť pri prvom použití programu WebSite-Watcher...
7168,Aktuálne nastavenie bolo zachované, pre nové možnosti a funkcie sú použité typické predvolené hodnoty.
7169,Dokončiť
7170,Súbor skriptu sa nenašiel:
7171,Vykonanie nie je možné, je spustená iná operácia
7172,Žiadne záložky nie sú vybrané
7173,Skript obsahuje chyby, vykonanie nie je možné!
7174,Skript je spustený...
7175,Tento súbor nie je súborom exportu WebSite-Watcher
7176,Kontrola nie je možná
7177,Internet Explorer je v offline režime
7178,kontrola stránky
7179,Použiť prehľadávanie na kartách
7180,Otvoriť novú kartu na pozadí
7181,Zobraziť kartu, ak je otvorená jedna stránka
7183,Pri zatvorení inter. prehľadávač zavrieť všetky karty
7184,Opýtať sa pred zatvorením všetkých kariet
7185,Použiť vlastnú identifikáciu prehľadávača
7186,Ignorovať filtre
7187,Sledovať filtre
7188,Text medzi dvomi výbermi (prvý / ľavý výber)
7189,Pred použitím tejto funkcie vyberte text, ktorý ignorovať.
7190,Pred použitím tejto funkcie vyberte text, ktorý sledovať.
7191,Farby
7192,Sprievodca filtrom
7193,Tento typ prihlásenia je len pre servery s overovaním. Na webové prihlásenie pri sledovaní heslom chránenej stránky použiť systém makra.
7194,Nasledovať presmerovanie JavaScriptom
7195,Voliteľné nastavenie času
7196,Zvýrazniť nové / zmenené obrázky
7197,Formát e-mailu
7198,Nová karta prehľadávača
7199,Zavrieť kartu prehľadávača
7200,Synchronizovať dva súbory záložiek
7201,Otvorený súbor
7202,Cieľový súbor
7203,Aktualizovať otvorený súbor
7204,Aktualizovať cieľový súbor
7205,Synchronizovať
7206,Pridať neexistujúce záložky
7207,Aktualizovať zmenené záložky
7208,Odstrániť vymazané záložky
7209,Priebeh
7210,Sprievodca: Nová záložka
7211,Na stránku nemožno priamo ísť
7212,Stránka je chránená heslom a vyžaduje prihlásenie
7213,Pomocou integrovaného systému makra môžete zaznamenať prihlásenie, ktoré je vykonané počas kontroly záložky. Makrá možno použiť na sledovanie vyhľadávacích dopytov. Makro zaznamenáte kliknutím na tlačidlo dole.
7214,Spúšťanie stránky, čakajte prosím
7215,Nahrať nové makro
7216,Vyberte typ stránky
7217,Vyberte typ tejto stránky, pomôže vám to zvoliť si pre ňu najlepšie predvolené hodnoty.
7219,Fórum
7221,Záložka bola pridaná a spustená. Pri každej ďalšej kontrole môže WebSite-Watcher zisťovať aktualizácie.
7224,Upraviť nastavenie záložky
7225,Nahradiť v
7226,Kontrolovať vypnuté záložky
7227,Zavrieť všetky karty prehľadávača
7228,Nastaviť zväčšenie poľa URL
7229,Nastaviť zväčšenie na priečinok
7230,Presunúť záložku do priečinka
7231,Poznámky / Informácie
7232,Import kanálov RSS zo súboru OPML
7233,Zadať súbor OPML (URL alebo lokálny súbor)
7234,Názov
7235,Popis
7236,Import všetkých / nových záložiek z Internet Explorera
7238,Import všetkých / nových záložiek z Firefoxu
7239,Import všetkých / nových záložiek z Netscape
7240,Import všetkých / nových záložiek z Opery
7241,Import všetkých / nových záložiek z text. súboru
7242,Export všetkých záložiek do Internet Explorera
7243,Znova otvoriť poslednú kartu prehľadávača
7244,Inform. pole
7245,Karty prehľadávača
7246,Ukončením WebSite-Watcher sa zatvoria všetky otvorené karty prehľadávača.
7247,Zavrieť karty prehľadávača?
7248,Zatvorením interného prehľadávača sa zatvoria všetky otvorené karty prehľadávača.
7249,Chcete zavrieť VŠETKY karty prehľadávača?
7250,Kódovanie
7251,Použiť vybrané kódovanie pre interný prehľadávač
7252,Nastaviť vybrané kódovanie ručne
7253,Znovu otvoriť neprečítané karty
7254,RSS-štýl
7255,Registrovať ako predvolenú čítačku RSS
7256,Skontrolovať pri spustení, či je WebSite-Watcher predvolenou čítačkou RSS
7260,Ignorovať odstránené prvky (upozorniť len pri pridaní / zmene obsahu)
7261,Sprievodca fórom
7262,Vyberte hlavičku témy
7263,Vyberte hlavičku témy, potom pokračujte kliknutím na tlačidlo Ďalej...
7264,Vyberte čas zadania príspevku
7265,Vyberte čas zadania príspevku a pokračujte kliknutím na tlačidlo Ďalej...
7266,Vyberte pätu témy
7267,Vyberte pätu témy, potom pokračujte kliknutím na tlačidlo Ďalej...
7268,Konfigurácia bola dokončená, kliknutím na tlačidlo Dokončiť zatvorte tohto Sprievodcu...
7269,Kontrola programom WebSite-Watcher, či už URL adresa existuje
7270,Použiť nasledujúce výrazy na ignorovanie častí adresy URL. Napríklad vyňať z adresy URL ID relácií.
7271,Variabilný dátum
7274,Šablóna fóra
7276,Skript tlačidlo - Text
7277,Zálohovať záložky
7278,Zálohovať nastavenie programu
7279,Obnoviť záložky
7280,Obnoviť nastavenie programu
7281,Zálohovať / Obnoviť
7282,Vyberte, ak chcete zálohovať alebo obnoviť záložky alebo nastavenie programu.
7283,Zálohovať
7284,Obnoviť
7285,Súbor zálohy
7286,Spustiť teraz obnovenie?
7288,Neodstraňovať označené záložky
7289,Presunúť súbor záložiek
7290,Aktuálne umiestnenie
7291,Nové umiestnenie
7292,Predvolené umiestnenie
7293,Vlastné umiestnenie
7294,Použite najnovšiu verziu programu WebSite-Watcher!
7295,Kontrola novej verzie
7296,WebSite-Watcher môže kontrolovať svoju webstránku a zisťovať novú verziu. Nebudú odosielané žiadne informácie, prevezme sa len jeden súbor a porovná s vašou verziou.
7297,Nepýtať sa, kontrolovať na pozadí
7298,Opýtať sa pred kontrolou nových verzií
7299,Nikdy nekontrolovať nové verzie
7300,Kontrola syntaxe





7301,Upozorniť, len ak sa zmenia alebo pridajú do obsahu nasledujúce kľúč. slová:
7302,Použiť rovnaké kľúč. slová ako vyššie
7303,Nahradiť predvolené nastavenie farieb
7304,Autom. skočiť pri otváraní stránky na prvé kľúč. slovo
7305,Zobraziť namiesto obrázkov sivé okná (najrýchlejšie)
7306,Tabuľkovo (zvýrazniť celé zmenené riadky)
7307,Server
7308,Šablóna
7309,Prevziať alebo zobraziť obrázky
7310,Vzhľad
7311,User Agent
7312,Súbory záložiek prehľadávača
7313,Prehľadávanie na kartách
7314,Vopred definované nastavenie nových záložiek
7315,Možnosti programu
7316,Povoliť predvolené zvuky
7317,Použiť interný prehľadávač
7318,Vždy zobrazovať ikonu v systém. lište
7319,Pri minimalizovaní presunúť do systém. lišty
7320,Pri zatvorení presunúť do systém. lišty
7321,Upozorniť pri počte chýb za sebou: %1
7322,Zmeny v časti Ladenie vyžadujú reštartovanie programu WebSite-Watcher
7323,Webstránka
7324,Chyba pri inicializácii záložky
7325,Konvertovať adresu URL Unicode
7326,Konvertovaná adresa URL:
7327,Konvertovať
7328,Vybrať lokálny súbor
7329,Vybrať lokálny priečinok
7331,Oneskorenie po načítaní stránky
7332,Autom. vyplniť prvú kontrolu
7333,Zavrieť prehľadávač
7334,Autom. zbaliť priečinok pri vykonávaní nasledujúcich funkcií
7335,Externé prehľadávače
7336,Odstrániť vybraný riadok?
7337,Nový zoznam záložiek
7338,Otvoriť zoznam záložiek
7339,Zašifrovať súbor záložiek
7340,Nastaviť heslo...
7341,Odstrániť heslo...
7342,Údržba
7344,Nový priečinok
7345,Navigácia
7346,Zap. / Vyp. autom. sledovanie
7347,Rýchle možnosti
7348,Nová webstránka / fórum / kanál RSS
7349,Verzia
7350,Nastaviť externé prehľadávače
7351,Žiadny otvorený lokálny súbor
7352,Otvorená záložka nie je vybranou záložkou
7353,Chcete vybrať otvorenú záložku automaticky?
7354,Nemožno vybrať záložku!
7355,Chyby za sebou: %1
7356,V novom alebo zmenenom obsahu sa nenašli kľúč. slová
7357,Heslo
7358,Zadajte heslo:
7359,Opakujte heslo:
7360,Heslá nesúhlasia!
7361,Autom. filter (samoučiaci systém filtrov)
7362,Kedy vytvoriť autom. filter?
7363,Počet naučených zmien:
7364,Počet naučených filtrov:
7365,Učenie nového filtra, čakajte prosím...
7366,Uložiť naučené položky
7367,Odstrániť autom. filter
7368,Nemožno vytvoriť autom. filter, ak je záložka šablónou fóra
7369,Nemožno vytvoriť autom. filter pre kanály RSS / Atom
7370,Nemožno vytvoriť autom. filter pre novinky
7371,Nemožno vytvoriť autom. filter pre tento typ súboru
7372,Na tejto stránke sú len odstránené prvky.
7373,Chcete nabudúce ignorovať odstránené prvky?
7374,Chcete odstrániť všetky naučené zmeny a filtre?
7375,Ručný filter textu
7376,Autom. filter
7377,Špeciálny filter
7378,Je zakázaná možnosť "Ignorovať všetky HTML tagy"!
7379,Filter sledovania: zvýrazniť len zodpovedajúce výsledky
7380,Vytvoriť filter ručne
7381,Vytvoriť filter automaticky
7382,Vytvoriť autom. filter  (ignorovať zvýraznené zmeny)
7383,Nesprávne heslo
7384,Ignorovať hlásenie "Celý obsah filtrovaný"
